IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YOLKSACCAPI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD YOLKSACCAPI FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SUBHEMATOM' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD SUBHEMATOM FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SAGANDEX' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD SAGANDEX FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SOLANDEX' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD SOLANDEX FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'NT' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD NT FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'NK' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD NK DECIMAL(18,2) NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TFA' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD TFA DECIMAL(18,2) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FHR' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD FHR INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FETUSCINSIYET' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD FETUSCINSIYET Nvarchar(5) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AMNIONSIVI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD AMNIONSIVI Nvarchar(10) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ORTFETALHAFTA' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD ORTFETALHAFTA DECIMAL(18,1) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_BP_HAFTA' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_BP_HAFTA INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_BP_DEGER' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_BP_DEGER DECIMAL(18,2) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_HC_HAFTA' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_HC_HAFTA INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_HC_DEGER' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_HC_DEGER DECIMAL(18,2) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_AC_HAFTA' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_AC_HAFTA INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_AC_DEGER' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_AC_DEGER DECIMAL(18,2) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_FL_HAFTA' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_FL_HAFTA INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_FL_DEGER' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_FL_DEGER DECIMAL(18,2) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_HUMERUS' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_HUMERUS INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_ULNA' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_ULNA INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_TIBIA' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_TIBIA INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_ORTFETALKILO' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_ORTFETALKILO DECIMAL(18,2) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_DUCTUS' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_DUCTUS Nvarchar(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_DUCTUS_SD' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_DUCTUS_SD DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_DUCTUS_RI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_DUCTUS_RI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_DUCTUS_PI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_DUCTUS_PI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_SAGUTERIN' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_SAGUTERIN Nvarchar(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_SAGUTERIN_SD' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_SAGUTERIN_SD DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_SAGUTERIN_RI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_SAGUTERIN_RI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_SAGUTERIN_PI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_SAGUTERIN_PI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_SOLUTERIN' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_SOLUTERIN Nvarchar(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_SOLUTERIN_SD' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_SOLUTERIN_SD DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_SOLUTERIN_RI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_SOLUTERIN_RI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP1_SOLUTERIN_PI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP1_SOLUTERIN_PI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_UMBLICAL' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_UMBLICAL Nvarchar(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_UMBLICAL_SD' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_UMBLICAL_SD DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_UMBLICAL_RI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_UMBLICAL_RI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_UMBLICAL_PI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_UMBLICAL_PI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_MIDCEREBRAL' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_MIDCEREBRAL Nvarchar(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_MIDCEREBRAL_SD' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_MIDCEREBRAL_SD DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_MIDCEREBRAL_RI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_MIDCEREBRAL_RI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_MIDCEREBRAL_PI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_MIDCEREBRAL_PI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_FETALAORT' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_FETALAORT Nvarchar(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_FETALAORT_SD' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_FETALAORT_SD DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_FETALAORT_RI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_FETALAORT_RI DECIMAL(18,3) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OLC_DOP2_FETALAORT_PI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD OLC_DOP2_FETALAORT_PI DECIMAL(18,3) NULL
go